
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>智能手机 + 机器学习 = 个人终端的未来 / iVAN</title>

    <meta name="description" content="智能手机 + 机器学习 = 个人终端的未来 今天是 iPhone 7 发布的日子,无论你是不是果粉,无论是主动关注还是被动接受,所有人的信息焦点只有一个,那就是苹果.作为技术创新的长期领导者,苹果已经一次又一次给我们带来各种意想不到的新体验,今天的 iPhone 7 更是如此.那么,就让我们从小小的智能手机开始聊一聊机器学习将如何改变个人终端的未来. 尽管新的产品.新的功能层出不穷,但人们不禁好奇,究竟是什么因素在将不可能变为可能. 答案大概可以归结为四个字:&quot;机器学习&quot;. iPhone 7 发布会 无论我们是否真的意 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">智能手机 + 机器学习 = 个人终端的未来</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>今天是 iPhone 7 发布的日子，无论你是不是果粉，无论是主动关注还是被动接受，所有人的信息焦点只有一个，那就是苹果。作为技术创新的长期领导者，苹果已经一次又一次给我们带来各种意想不到的新体验，今天的 iPhone 7 更是如此。那么，就让我们从小小的智能手机开始聊一聊机器学习将如何改变个人终端的未来。</p>
<p>尽管新的产品、新的功能层出不穷，但人们不禁好奇，究竟是什么因素在将不可能变为可能。</p>
<blockquote><p>答案大概可以归结为四个字：“机器学习”。</p></blockquote>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYwOS81N2QxMmNlYTU4ZDUzLmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p><em>iPhone 7 发布会</em></p>
<p>无论我们是否真的意识到，机器学习已经在我们的日常生活中应用很长时间了。事实上，我们没有注意到它的存在反而意味着这个技术非常有效，因为每天当着用户面处理学习如此大量的实时数据却不被察觉，显然这种方式是可以令人接受的。然而，最近这个词频频出现在各种商业和大众媒体上，在人工智能的专业技术人员和消费者中间引发了大量深入的讨论。</p>
<p>苹果公司早就在人工智能领域奠定了坚实的基础。在史蒂文·李维（Steven Levi）发表在 iBrain 上的文章中，其深入剖析了苹果错综复杂的机器学习技术。尽管很大程度上 Siri 只是苹果在机器学习方面的“门面”，但毋庸置疑的是，苹果在这方面的研发并不止于此，机器学习技术已经被应用到苹果的各类设备和应用中。例如，滑动屏幕会出现你想要打开的应用名单，或是指出你预订的酒店在地图的位置。这个直接面向消费者的人工智能应用，在科技行业树立了一个标杆，不仅成功提升了品牌价值，也让消费者对数字体验有了更高的期待。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYwOS81N2QxOTFmYWRhNzYwLmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p><em>Siri</em></p>
<p>尽管 Siri 是一个非常受欢迎的人工智能应用，但她也不是没有竞争对手。虚拟助手 Cortana（微软小娜）的出现加剧了科技公司之间的竞争，现在鹿死谁手还未可知。这给苹果带来了巨大的压力，苹果很快意识到了问题，并开始不断采取措施加强他们的机器学习部门，目的就是为了在这一领域保持一个领先地位，尤其是要赶在新产品发布之前。最近的例子就是苹果收购了专注于机器学习的人工智能公司 Turi 。此外，苹果公司还宣布，除了已经搭载了 Siri 功能的苹果手机，他们还准备将 Siri 背后的深度学习技术集成到苹果的笔记本电脑、手表和电视上。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYwOS81N2QxM2RkMmNiNDViLmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p><em>iWatch</em></p>
<blockquote><p>更深远的影响在于，这些努力是为了把机器学习运用到苹果的整个产品链中，此举标志着苹果的品牌和零售将开始一种全方位的个性化体验服务。</p></blockquote>
<p>用户已经开始期待基于深度学习其实时行为反应的高级定制化内容。苹果公司已经意识了只有机器学习才能满足如此大规模的用户需求。苹果通过增强型机器学习算法提高内容准确性和时效性，为用户提供了一对一的个性化体验服务，这些最终将转化为公司的品牌忠诚度，并为公司增加营收。</p>
<p>消费者对个性化体验服务的期望只会不断增加，而苹果公司已经明确表示他们正在想方设法满足这些需求。这也意味着面对竞争，需要不断努力加强自身的深度学习技术，才能跟上发展。这不仅适用于苹果的竞争对手，也对其合作伙伴提出了更高要求。</p>
<p>通过把机器学习集成到苹果的产品中，品牌和零售商就能轻松地为消费者提供他们一直期待的购物体验。</p>
<p>那些不敢冒险的人终将会被时代所淘汰。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYwOS81N2QxOTMwNjkxYTJhLmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p><em>GPU 芯片</em></p>
<p>具体来说，对于计算机中的神经网络和机器学习中的其他方法的研究自 70 年代就开始了。深度学习是机器学习的一部分，通过算法对数据进行关联和分类。深度学习系统通常需要使用复杂的神经网络和大量的计算资源。GPU芯片是一种专门用于图像计算的芯片，在带有屏幕的个人终端设备上十分常见，神经网络大都在GPU上运行。</p>
<p>麻省理工学院的研究团队研发出了一款名为 Eyeriss 的芯片，将能耗减少到了 GPU 平均水平的 1/10。因此，这为智能手机上的应用打开了新的可能性，可以直接在移动设备上执行强大的人工智能算法，而不需要将数据上传到互联网进行云计算。这款专为深度学习而优化的计算机芯片，能够让人工智能变得更为流行。</p>
<p>MIT 研发的这款168核的芯片能够识别人脸、其他物体，甚至是声音。该芯片可适用于智能手机、自动驾驶汽车、机器人、无人机和其他设备。普通 GPU 芯片一般是很多处理单元共享一个内存条，而Eyeriss芯片每个处理单元都有自己的内存，而且它可以在向处理单元发送数据前对数据进行压缩。Eyeriss的每个处理单元都可以直接与相邻的处理单元进行交流，如果需要共享数据，不需要将数据传送到主内存。　</p>
<p>配备这种新芯片后，未来的智能手机不仅能够更好地执行日常任务，还可以进行原本需要外部资源投入的人工智能和深度学习任务。而一个内置 Eyeriss 芯片的智能手机可以执行更多的基本任务，诸如追踪用户的偏好、时间表和使用模式，能更好地优化移动体验，这意味着一种截然不同的绝佳用户体验。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYwOS81N2QxOTNkY2NmMzA3LmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p><em>AI助理（配图：《钢铁侠》）</em></p>
<p>我们对普通用户每天的应用场景进行归类后，搭载了 AI 助理的智能手机可以清楚的判断用户的各种使用情况，是在应用商店下载了游戏，还是对已安装的应用进行更新，都一目了然。芯片会查看一些手机信息，比如应用程序的大小，代码特点，用户使用量的统计数据，线上意见等，并向用户推荐一些可能感兴趣的内容。例如，某个用户在市中心闲逛时突然想找去酒吧玩儿，他们也许对机载 AI 助理说：“推荐一个我没去过的好酒吧。”此时，AI 就会开始查询银行对账单，判断用户多长时间去一次酒吧，每次平均花费多少钱，然后找到评论这些酒吧的关键词，诸如“氛围好”或这“啤酒好”等，最后找到一个附近的新酒吧推荐给用户。目前，所有这些计算都是由异地的服务器统一处理后传回用户的手机，很难将其他数据和应用整合到设备上，并有效管理用户数据。</p>
<p>机载 AI 助理将彻底改变个人终端计算设备的发展，首当其冲的就是智能手机。</p>
<p>本文作者：陈杨英杰</p>
<p>本文转自雷锋网禁止二次转载，<a href="https://www.leiphone.com/news/201609/SjAa50u2XrpIj2zx.html" rel="external nofollow noreferrer">原文链接</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 08:34:36</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b7%b1%e5%ba%a6%e5%ad%a6%e4%b9%a0/" title="深度学习">深度学习</a>, <a href="https://www.iamivan.net/tag/%e7%a5%9e%e7%bb%8f%e7%bd%91%e7%bb%9c/" title="神经网络">神经网络</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>智能手机 + 机器学习 = 个人终端的未来的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQke2wp.html" rel="bookmark">智能手机节节攀升 功能手机未来堪忧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 [最科技讯]如果你一直在坚持着使用老款翻盖手机,那单就目前的手机市场行情来看,小编建议你尽快换掉自己的老古董,尝试着突破一下,为自己购买一款强大的智能手机. 近日手机市场发生了历史性的一幕,智能手机突破功能型手机成全球最受欢迎的类型.日前美国市场研究公司Gartner发布报告,数据显示:今年第二季度智能手机销量首次超过传统功能型手机. 今年第二季度,智能手机销量占到全球手机总销量的51.8%,智能机销量同比增长46.5%至2.25亿部,而同期功能手			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0YN3mp.html" rel="bookmark">电脑、智能手机等互联网终端的普及</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				让中国观众停留在电视机前的时间越来越短.2012年成为这一趋势的分水岭,有调研报告显示,该年度视频网站日均收视时长达到1.8小时,超过了电视日均收看时长的1.68小时.产品缺乏功能性创新.更新周期慢.内容和互动体验差,一系列&quot;慢问题&quot;让电视产业在互联网冲击下显得格外笨拙.&quot;电脑取代电视&quot;从疑问句变成了设问句,电视作为客厅的重要终端,如何通过互联网改造自身,成为新的热门话题.智能电视的出现让这个产业快速恢复了活跃力.尽管这场跨界变革似乎更有利于互联网一方,但从实际的效			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWlmXnp.html" rel="bookmark">从0到1：我是如何在一年内无师自通机器学习的？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编者按:去年,Per Harald Borgen 写了一篇名为&lt;为期一周的机器学习研究&gt;的文章,讲述了他如何通过五天的努力开启机器学习之旅. 接下来你看到的是此文的后续,Per Harald Borgen 将和我们分享他如何在一年内掌握机器学习知识的经历,并在工作中完成了第一个机器学习项目,包括使用各种各样的机器学习和自然语言处理技术,使 Xeneta 的潜在客户达到合格标准. 在 Per Harald Borgen看来,他并不认为只有获得博士或硕士学位的人才能在机器学习方面更加专业.&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDKmrKp.html" rel="bookmark">戴尔高管：未来不会再投资智能手机</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				尽管戴尔在智能手机上一直是&quot;玩票&quot;性质的投入,但就算这样,戴尔还是决定放弃智能手机业务.某种程度上,戴尔在智能手机领域采取的是试水策略.毕竟PC市场的增长放缓让戴尔也得谋划转型.到底是转向IBM的企业级市场,还是彻底转向智能手机类的消费者市场.事实上,智能手机的试水让戴尔日渐清楚:企业级市场才更有前景.在Dell World2012大会上,戴尔全球PC产品部营销副总裁 Kirk Schell向时代周报记者详细阐述了戴尔的终端战略.侧重投资平板电脑时代周报:目前整个PC行业受到了移动互联			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX2lR4b.html" rel="bookmark">苹果未来发展战略：云计算基础上的终端互联</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				(中国软件网讯)可以说2011年是大陆智能手机元年,因为各大运营商及厂商大力推动千元智能手机,中国手机市场终于宣告昂首进入智能手机时代. 也是在2011年APPLE发布iPhone 4S,虽然在硬件配置上与iPhone 4相比区别并无革新性变化,不过iCloud及SIRI的推出意味着APPLE已经领先竞争对手进入云计算时代,也是在2011年美国智能手机增长度过了 最快增长阶段,据相关机构预测未来几年美国智能手机增长率将逐步下滑. http://www.aliyun.com/zixun/aggre			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAVEZnp.html" rel="bookmark">无线充电风席卷终端市场智能手机耐力有望提高</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				智能手机市场近日刮起无线充电风.日前,夏普发布首款无线充电安卓智能手机.另外,市场上各种无线充电器也迅速占领经销商的货架.尽管目前各种无线充电技术还不成熟,市场上的无线充电器质量也参差不齐,但毕竟开启了智能吖手机&quot;耐力&quot;改善之路 本报记者 宋晓明 日前,智能手机市场刮起无线充电风.首款无线充电智能手机面市,而各种无线充电器也迅速占领经销商的货架.智能手机改变了终端市场,也改变了人们的消费方式.但智能手机的发展过程中始终无法回避功能与续航这个&quot;鱼和熊掌&quot;如何兼得的问题			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZEKx4p.html" rel="bookmark">嵌入式操作系统风云录：历史演进与物联网未来&period;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				嵌入式操作系统风云录: 历史演进与物联网未来 何小庆 著 图书在版编目(CIP)数据 嵌入式操作系统风云录:历史演进与物联网未来 / 何小庆著. -北京:机械工业出版社,2016.10 ISBN 978-7-111-55085-3 Ⅰ. 嵌-   Ⅱ. 何-   Ⅲ. 实时操作系统   Ⅳ. TP316.2 中国版本图书馆CIP数据核字(2016)第248216号 本书全面回顾了嵌入式操作系统的演进历史,主流的嵌入式操作系统的技术特点.成长历程以及背后的商业故事,展望了嵌入式操作系统未来的技术路			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW2o8jb.html" rel="bookmark">全球五大智能手机联想位居华首</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 代表着未来通信发展方向 &quot;2013MWC全球移动通信大会&quot;的每一次开幕,都预示着移动互联网日后影响未来人们工作.生活.娱乐及休闲的变革序幕再次开启.而在此次MWC大会上,以联想为代表的国产厂商可谓大放异彩,让所有的世界同行都为之瞩目.      实际上,国产厂商不仅仅是在MWC大会上大放异彩,在近日国际权威分析机构IDC发布的&lt;2012年四季度全球智能手机市场报告&gt;中显示,仅在2012年四季度全球智能手机销量和市场份额的排名里,前五强中中国品牌就占据了三个席位!自2007			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAkrR3z.html" rel="bookmark">互联网企业进军智能手机市场  能否演绎新传奇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近年来,随着智能手机成为主流产品,越来越多的企业竞相加入,想在智能手机这个大市场中分一杯羹. 当前,互联网企业进军智能手机市场的动作迅猛,比完概念比价格,&quot;不赚钱&quot;也要做!决心坚定,是出自做出&quot;中国自己的消费品平台&quot;的雄心壮志,还是抢占移动互联先机的战略调整?有没有不甘落后的盲目跟风者?财大气粗,开创了许多奇迹,而又各怀&quot;小九九&quot;的互联网大佬们,能否在移动互联网演绎出新的传奇? 一场手机性价比的血拼之战 一直以来,小米手机都风光无限,它以&quo			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrj76M.html" rel="bookmark" class="title">如何用php作线形图的函数</a>
					<div>
						很高兴大家对PHP如此的情有独钟! 下面就给大家介绍php作线形图的函数: /* 函数说明 $data:y轴数据(数组) $graphdata:y轴数据--百分比(数组) $label:x轴数据(数组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NmNwz.html" rel="bookmark" class="title">常用的两种抠图技巧    如何轻松玩转PS抠图</a>
					<div>
						  常用的两种抠图技巧            一.简易抠图法 简易抠图法主要是对前背景色色差较大,特别是要抠的图与周边的图色差较大,这样一般用简易法就可抠出来,简易抠图法可以通过很多种工具来实现. 工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j9B4b.html" rel="bookmark" class="title">电脑常用快捷键大全</a>
					<div>
						熟练记住以下电脑快捷键,你就就能脱离鼠标,光用键盘操作电脑了! 一.常见用法:  F1:如果你处在一个选定的程序中而需要帮助,那么请按下f1.如果现在不是处在任何程序中,而是处在资源管理器或桌面,那么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6yWXz.html" rel="bookmark" class="title">利用PS滤镜制作科技感的电路背景</a>
					<div>
						电路背景看上去是非常复杂的,不过用滤镜来制作却不是很复杂.先把一些纹理处理成网格效果,然后用查找边缘等滤镜加强网络的边缘线条,后期细化一下线条,调整一下颜色即可. 最终效果 &lt;点小图查看大图&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBrnjb.html" rel="bookmark" class="title">如何实现只用鼠标就能打开计算机</a>
					<div>
						鼠标开机是少数几个主板厂商产品所支持的开机方法,首先确认您的主板支持此功能.另外,鼠标是由主板上的I/O芯片控制,因此要实现鼠标开机,需要在主板 BIOS中进行设置,进入主板BIOS,在&quot;I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1RZqz.html" rel="bookmark" class="title">如何将NTFS格式文件系统改回FAT32格式</a>
					<div>
						问:我电脑重装系统后,除了C盘外,其他几个盘的文件系统都由原来的FAT32格式变成了NTFS格式,这是怎么回事,如何改回来呢? 答:分区的文件系统不会无缘无故从FAT 32格式变成NTFS,这是你所使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8LD2b.html" rel="bookmark" class="title">win7关机时强制关闭程序的设置方法</a>
					<div>
						  win7关机时强制关闭程序的设置方法要修改组策略编辑器. &quot;开始--运行&quot;,输入&quot;gpedit.msc&quot;打开组策略编辑器. 依次找到并展开&quot;计算机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eYBNb.html" rel="bookmark" class="title">阿里旺旺群免打扰的设置</a>
					<div>
						  群免打扰设置方法: 1.群消息接收方式设置: 在群列表中右键点击群,选择&quot;消息提示&quot;,选择您想要的方式: 也可以在群聊天窗口中点击&quot;群设置&quot;按钮,选择&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGJa8p.html" rel="bookmark" class="title">PS所有的快捷键</a>
					<div>
						  一.工具箱(多种工具共用一个快捷键的可同时按[Shift]加此快捷键选取) 矩形.椭圆选框工具 [M] 移动工具 [V] 套索.多边形套索.磁性套索 [L] 魔棒工具 [W] 裁剪工具 [C] 切 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw0e8z.html" rel="bookmark" class="title">win7 everyone权限怎么设置步骤</a>
					<div>
						  win7 everyone权限设置教程来咯~如果你不知道win7 everyone权限怎么设置的话可以参考下文哦~另外此方法同样适用于win8.win8.1系统,有需要的朋友请参考下文步骤吧. 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6x01b.html" rel="bookmark" class="title">关闭win7边缘最大化技巧</a>
					<div>
						  1.在桌面上按组合键(win键+R)打开运行窗口,输入&quot;regedit&quot;,回车确认,如下图所示: 2.打开注册表编辑器后,依次点击&quot;HKEY_CURRENT_USER ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArd2ep.html" rel="bookmark" class="title">钉钉如何发起聊天？</a>
					<div>
						  1.点击左下角创建,选择&quot;发起聊天&quot;,选择好友进行聊天即可; 2.点击左侧&quot;联系人-关系-我的好友&quot;,找到对应的联系人,进行发消息; 3.点击左侧的&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7ykEb.html" rel="bookmark" class="title">windows无法启动windows audio服务？</a>
					<div>
						  我电脑出现了音频服务未运行,而且没声音,在控制版面---管理工具----服务---windows audio里无法启动这个选项,提示windows无法启动windows audio服务 (位于本地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6QPAb.html" rel="bookmark" class="title">HttpURLConnection异常 请教大神</a>
					<div>
						问题描述 HttpURLConnection异常 请教大神 URL url = new URL(strUrl); HttpURLConnection connection = (HttpURLConn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZN92z.html" rel="bookmark" class="title">LINQ to Entities 不支持 LINQ 表达式节点类型&OpenCurlyDoubleQuote;ArrayIndex&rdquo;</a>
					<div>
						我就不屁话,能一张图就解决的就不说话了   2015-03-28 14:53:24,440 [10] ERROR log - System.NotSupportedException: LINQ to ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYNLjM.html" rel="bookmark" class="title">link环境下制作一款《订餐软件》，请问二库并用，并且自动传输数据怎么实现？</a>
					<div>
						问题描述 link环境下制作一款&lt;订餐软件&gt;,请问二库并用,并且自动传输数据怎么实现? link环境下制作一款&lt;订餐软件&gt;,请问二库并用,并且自动传输数据怎么实现? 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwm3Kp.html" rel="bookmark" class="title">asp&period;net中利用正则表达式判断一个字符串是否为数字的代码&lowbar;正则表达式</a>
					<div>
						复制代码 代码如下: publicstaticbool IsNumeric(string value) { return Regex.IsMatch(value, @&quot;^[+-]?\d*[. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Qx2Ap.html" rel="bookmark" class="title">Android使用ImageView 制作透明圆弧实例代码&lowbar;Android</a>
					<div>
						这几天因为项目需求,需要在ImageView上面叠加一层透明圆弧,并且在沿着圆弧的方向显示相应的文字,效果如下图所示: 拿到这个需求,首先想到的是自定义一个ImageView来实现此功能,即在onDr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamlkJb.html" rel="bookmark" class="title">seo优化如何做好网站标题关键词解析</a>
					<div>
						下面就具体的给大家介绍一下优化标题时候我们需要注意的一些问题. 1.title标题字数的限制,通常对于用户在搜索引擎搜素时候一个网站的标题只能显示56个字节左右(因为不同的搜索引擎显示标题长度也是不同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32W2Wz.html" rel="bookmark" class="title">求大牛相助-关于android app中接入图灵机器人的空指针异常</a>
					<div>
						问题描述 关于android app中接入图灵机器人的空指针异常 04-08 22:39:17.076: E/AndroidRuntime(24578): FATAL EXCEPTION: main  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7PROz.html" rel="bookmark" class="title">深度学习盛会ICLR2017最佳论文都是啥？，雷锋网带你5min过重点（附论文链接）</a>
					<div>
						雷锋网编者按:万众瞩目的2017年ICLR 于今天在法国召开.该大会是Yann LeCun .Yoshua Bengio 等几位行业顶级专家于2013年发起.别看它历史不长,影响力却不小,如今已成为深 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOl825b.html" rel="bookmark" class="title">无线测试定义</a>
					<div>
						       引言:&quot;无线测试已经在市场上站稳了脚跟,但是无线测试却从来没有被正式定义过,这是我15年3月份对无线测试概念上的一个梳理,希望对市场上无线测试的定义做一个标准型的统一&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW26Aqb.html" rel="bookmark" class="title">为什么不要在viewDidLoad方法中设置开始监听键盘通知</a>
					<div>
						大熊猫猪·侯佩原创或翻译作品.欢迎转载,转载请注明出处. 如果觉得写的不好请多提意见,如果觉得不错请多多支持点赞.谢谢! hopy ;) 一个普遍的错误是,程序猿(媛)试图在view controll ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxEEkb.html" rel="bookmark" class="title">现从某webservice获取实时数据，但其不很稳定，常常超时，用户却要立即显示结果，不论成功还是失败，故想建一服务多线程轮询，那么如何交互？</a>
					<div>
						问题描述 简而言之,除了用数据库或者io之外asp.net页面如何获取其他进程的中的数据(最好是存在于内存中的)求解决方案非常感谢 解决方案 解决方案二:楼主真可怜,没人跟帖解决方案三:asp.net ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrVarM.html" rel="bookmark" class="title">面向对象的几个问题</a>
					<div>
						面向对象的几个问题. 1.如果是虚函数override的话,两个函数的原型必须完全的一致,包括函数名字,参数数目和类型,还有返回类型以及是否是const.   如果两个函数,除了返回类型之外都完全一致 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDXOdz.html" rel="bookmark" class="title">数据安全防&amp;quot&semi;脱库&amp;quot&semi;解决方案信息泄密根源</a>
					<div>
						本文讲的是数据安全防&quot;脱库&quot;解决方案信息泄密根源,近日不断有黑客陆续在互联网上公开提供国内多家知名网站部分用户数据库下载,国内外媒体频繁报道,影响恶劣,引起社会广泛关注.其中涉及到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4ek41b.html" rel="bookmark" class="title">win32 滚动条的问题  不知道哪里的问题。 找了好久了。&commat;求大婶&commat;</a>
					<div>
						问题描述 win32 滚动条的问题 不知道哪里的问题. 找了好久了.@求大婶@ 请问 为什么往下翻页 没问题 往上翻译 文字就只显示一半@ #include &quot;stdafx.h&quot;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWA0eM.html" rel="bookmark" class="title">台旺食品工业股份有限公司的海苔杏仁片大肠菌群超标</a>
					<div>
						国家质检总局近期公布了9月份进口不合格食品.化妆品名单,结果显示,制造商为台旺食品工业股份有限公司一款重80千克的海苔杏仁片,因大肠菌群超标而被福建进境口岸检验检疫机构予以销毁处理.此抽检商品的产地是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZWjep.html" rel="bookmark" class="title">百度文库免积分下载原格式文档的方法&lpar;利用百度文库漏洞&rpar;</a>
					<div>
						利用百度文库漏洞下载)百度文库免积分下载原格式文档的办法其实很简单. 1.首先在浏览器中找到想下载的文档,如 http://wenku.baidu.com/view/bd23fe3e0b4c2e3f5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7x9o4b.html" rel="bookmark" class="title">小天后艾薇儿赴港宣传机场引混乱报警求助&lpar;图&rpar;</a>
					<div>
						艾薇儿和男友聊天 艾薇儿抵港 艾薇儿和男友 艾薇儿边走边聊 艾薇儿和粉丝互动 艾薇儿遭围堵 艾薇儿为粉丝签名 艾薇儿微笑不已 混乱中艾薇儿被打到头 保镖保护 大量警力保护通道 警员一字排开护送(点击小 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
